Execute update.rb under ruby1.8
[packages.grml.org.git] / style.css
2011-11-28 Christian HofstaedtlerInitial import from packages.grml.org